summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-vim/vim-autoclose/vim-autoclose-2.0.ebuild')
-rw-r--r--app-vim/vim-autoclose/vim-autoclose-2.0.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/app-vim/vim-autoclose/vim-autoclose-2.0.ebuild b/app-vim/vim-autoclose/vim-autoclose-2.0.ebuild
new file mode 100644
index 00000000000..f3f5770eb2e
--- /dev/null
+++ b/app-vim/vim-autoclose/vim-autoclose-2.0.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+inherit vim-plugin
+
+DESCRIPTION="vim plugin: open-close pair of characters"
+HOMEPAGE="https://github.com/Townk/vim-autoclose"
+SRC_URI="https://dev.gentoo.org/~monsieurp/packages/${P}.tar.gz"
+LICENSE="vim"
+KEYWORDS="~amd64 ~ppc ~ppc64 ~x86"
+
+DEPEND="app-arch/unzip"
+RDEPEND="${DEPEND}"
+
+src_unpack() {
+ default
+ mv * "${P}" || die
+}